Proof of Delivery (POD)
curl --request GET \
--url https://api.apps.lute.co.in/v1/orders/{id}/pod \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.apps.lute.co.in/v1/orders/{id}/pod"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.apps.lute.co.in/v1/orders/{id}/pod', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.apps.lute.co.in/v1/orders/{id}/pod",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.apps.lute.co.in/v1/orders/{id}/pod"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.apps.lute.co.in/v1/orders/{id}/pod")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.apps.lute.co.in/v1/orders/{id}/pod")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_bodyOrders & Shipments
Proof of Delivery (POD)
Retrieve verified proof of delivery details, timestamp, and signature acknowledgements.
GET
/
v1
/
orders
/
{id}
/
pod
Proof of Delivery (POD)
curl --request GET \
--url https://api.apps.lute.co.in/v1/orders/{id}/pod \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.apps.lute.co.in/v1/orders/{id}/pod"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.apps.lute.co.in/v1/orders/{id}/pod', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.apps.lute.co.in/v1/orders/{id}/pod",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.apps.lute.co.in/v1/orders/{id}/pod"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.apps.lute.co.in/v1/orders/{id}/pod")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.apps.lute.co.in/v1/orders/{id}/pod")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_bodyProof of Delivery (POD)
Returns delivery verification details for completed shipments. Where available from the carrier, includes delivery timestamp, recipient name, signature reference, and public tracking verification links.Path Parameters
Response Example
{
"success": true,
"data": {
"orderId": "ORD-2026-9041",
"awb": "129038102931",
"carrier": "Delhivery",
"delivered": true,
"status": "Delivered",
"deliveredAt": "2026-11-25T11:42:00.000Z",
"receivedBy": "Customer (Self)",
"location": "Sector 78, Noida, Uttar Pradesh",
"trackUrl": "https://www.delhivery.com/track/package/129038102931",
"document": null
},
"meta": {
"timestamp": "2026-11-25T12:00:00.000Z",
"request_id": "req_77819201"
}
}